Subject: bug#45620: 28.0.50; Child frames should have their own border width and colour

From: Alexander Miller <[email-masked]>
Date: Wed, 13 Jan 2021 10:17:08 +0100

>> For the copyright I have asked my employer to make sure that the
 >> copyright parts from my contract don't apply to the work I do on my own
 >> time like this, but most of the company will still be on holidays or on
 >> sick
 >> leave, so it could be a few days before I get an answer.
 >
 > Let's hope for the best.
 >
 > Thanks, martin

I got green light from my employer and sent the signed papers today -
we're good to go for whatever comes next.